
PENGADIAN EMAS - Bug #14796

Android[EMAS][REGISTRATION][TAC] there pop up "System Unavailable" in screen TAC

17 November 2022 12:40 PM - ilham ilham

Status: Closed Start date: 17 November 2022

Priority: High Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

notif/Pop up color wrong, should be there Icon ,size wrong to, and tap X should closed notif/pop up

History

#1 - 17 November 2022 03:39 PM - Hao Ter Tai

- Assignee changed from aiman baharum to yap chekying

#2 - 18 November 2022 02:32 PM - yap chekying

- Assignee changed from yap chekying to ilham ilham

#3 - 18 November 2022 05:00 PM - ilham ilham

- File bandicam 2022-11-18 16-00-01-469.mp4 added

- Status changed from New to Closed

- % Done changed from 0 to 100

done, not there in test master app

Files

Capture59.JPG 20.1 KB 17 November 2022 ilham ilham

bandicam 2022-11-18 16-00-01-469.mp4 677 KB 18 November 2022 ilham ilham

Powered by TCPDF (www.tcpdf.org)

06 April 2025 1/1

http://www.tcpdf.org

